@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size:12px;
}
.oneColFixCtr #container {
	width: 768px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

h1,h2,h3{
	margin:0; padding:0;
}

#header{
	margin:25px 0 0; padding:0;
}

#content{
	clear:both;
}

#header h1{
	margin:0; padding:10px 0 10px 0;
	font-size:16px;
	color:#79A759;
}

#header .heading{
	/*font-weight:bold;*/
	color:#0000ff;
	font-size:16px;
}

#content h3{
	font-size:15px;
	color:#79A759;
	text-align:center;
}

 .dialmeter{
	margin:5px 0 10px 17px;
	width:305px;
	float:left;
	height:150px;
}

  .dialmeter .meterbox{
	width:300px;
	height:165px;
	background:url(../images/dialNew_02.png) no-repeat;
	position:relative;
	float:left;
}
 .dialmeter .meterboxdumy{
	width:350px;
	/*height:165px;*/	
	position:relative;
	float:left;
}
 .dialmeter .meterbox .clock{
	position:absolute;
	margin:100px 0 0 0;
}

  .dialmeter .meterbox #start{
	color:#F00;
	position:absolute;
	bottom:0px;
	left:10px;
}	
 .dialmeter .meterbox #end{
	color:#0000ff;
	position:absolute;
	bottom:0px;
	right:10px;
}

  .dialmeter .meterbox #startText{
	position:absolute;
	bottom:-22px;	
	left:10px;
	color:#79A759;
}

.red{
	color:#F00;	
}

.blue{
	color:#0000ff;
}

  .dialmeter .meterbox #endText{
	position:absolute;
	bottom:-22px;	
	right:10px;
	color:#79A759;
}

  .dialmeter .meterbox #centerText{
	position:absolute ;
	bottom:-22px;	
	right:135px;
	color:#79A759;
}
  .dialmeter .stats{
	float:left;	
}

  .dialmeter .stats .blue{
	color:#0000ff;
	font-weight:bold;
	padding-top:15px;
}
  .dialmeter .stats .bluelarge{
	color:#0000ff;
	font-weight:bold;
	padding-top:15px;
	font-size:15px;
}
  .dialmeter .stats #todayState{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 85px;
	color:#79A759;
}
  .dialmeter .stats #monthStat{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 85px;
	color:#79A759;
}

  .dialmeter .stats #programStat{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 35px;
	color:#79A759;
}
  .dialmeter .stats #previousStat{
display:none;
}

 .dialmeter .stats #contaner{
	width:300px;
	text-align:center;
}

 .dialmeter .stats #todayStatg{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 10px;
	color:#79A759;
}
  .dialmeter .stats #monthStatg{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 10px;
	color:#79A759;
}

  .dialmeter .stats #programStatg{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 30px;
	color:#79A759;
}
  .dialmeter .stats #previousStatg{
	width:85px;
	text-align:center;
	float:left;
	padding:35px 0 0 35px;
	color:#79A759;
}


.tddiv{
overflow:hidden; 
width:99%;
}



.tablediv {
display:  table;
background-color:#fff;
border-padding:5px;/*cellspacing:poor IE support for  this*/
border-collapse:separate;
width:100%;
/*padding-top:15px;*/
}
.hcelldiv1 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:100px;
color:#ff0000;
padding:5px;
text-align:left;
text-decoration:underline;
font-weight:bold;
overflow:hidden;
}
.hcelldiv2 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:50px;
color:#0000ff;
/*padding:5px;*/
text-align:left;
text-decoration:underline;
font-weight:bold;
}

.hcelldiv3 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:100px;
padding:5px 5px 5px 55px;

color:#79A759;
}
.hcelldiv4 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:90px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
}
.hcelldiv5 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:108px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}
.hcelldiv6 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:85px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}
.hcelldiv7 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:108px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}

.hcelldiv1g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:110px;
color:#ff0000;
padding:5px;
text-align:left;
text-decoration:underline;
font-weight:bold;
overflow:hidden;
}
.hcelldiv2g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
color:#0000ff;
/*padding:5px;*/
text-align:left;
text-decoration:underline;
font-weight:bold;
}

.hcelldiv3g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding:5px 5px 5px 55px;

color:#79A759;
}
.hcelldiv4g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
}
.hcelldiv5g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}
.hcelldiv6g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}
.hcelldiv7g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding:5px 5px 5px 0px;
text-align:right;
color:#79A759;
margin-right:12px;
}




.celldiv1 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:64px;
padding:5px;
font-weight:bold;
text-align:right;
color:#79A759;
}
.celldiv2 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:188px;
color:#0000ff;
padding:5px 5px 5px 16px;
text-align:left;
text-decoration:underline;
font-weight:bold;
overflow:hidden;
}

.celldiv3 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:60px;
padding:5px;
margin-right:38px;
color:#F00;
text-align:right;
}
.celldiv4 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:60px;
text-align:right;
padding:5px;
margin-right:25px;
color:#0000ff;
}
.celldiv5 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:75px;
text-align:right;
padding:5px;
margin-right:25px;
color:#0000ff;
}

.celldiv6 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:88px;
text-align:right;
padding:5px;
color:#0000ff;
margin-right:3px;
}
.celldiv7 {
float:left;
display:  table-cell;
width:88px;
text-align:right;
padding:5px;
color:#0000ff;
margin-right:3px;
}

.newadditionalmaing {
float:left;
display:  table-cell;
width:180px;
padding:2px;
font-weight:bold;
text-align:right;
color:#79A759;
}

.newadditionalmaintitleg {
float:left;
display:  table-cell;
width:55px;
padding:2px;
font-weight:bold;
text-align:center;
color:#79A759;
}

.newadditionaltitleg {
float:left;
display:  table-cell;
width:22px;
padding:2px;
font-weight:bold;
text-align:right;
color:#79A759;
}







.celldiv1g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:10px;
padding:2px;
font-weight:bold;
text-align:right;
color:#79A759;
}
.celldiv2g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:100px;
color:#0000ff;
padding:5px 5px 5px 16px;
text-align:left;
text-decoration:underline;
font-weight:bold;
overflow:hidden;
}

.celldiv3g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:30px;
padding:5px;
margin-right:38px;
color:#F00;
text-align:right;
}
.celldiv4g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:30px;
text-align:right;
padding:5px;
margin-right:25px;
color:#0000ff;
}
.celldiv5g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:30px;
text-align:right;
padding:5px;
margin-right:25px;
color:#0000ff;
}

.celldiv6g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:30px;
text-align:right;
padding:5px;
color:#0000ff;
margin-right:3px;
}
.celldiv7g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:78px;
text-align:right;
padding:5px;
color:#0000ff;
margin-right:3px;
}

.rowdiv  {
display:  table-row;
width:auto;
}
.rowdivalt  {
display:  table-row;
width:auto;
background-color:#E3ECF8;
}
.rowdivalt1  {
display:  table-row;
width:768px;
height:24px;
background-color:#FFFFFF;
}

#bar{
	background-color:#4f81bd;
	border:#385d8a 2px solid;
}

.graphPiece{
float:left; 
padding-right:10px; 
bottom:0;
position:absolute;

width:35px;
}
.ddMenu{
	font-size:13px;
	font-weight:bold;
	color:#79A759;
}
.errordiv
{
	font-size:13px;
	font-weight:bold;
	color:red;
	padding-top:50px;
	text-align:center;
}
.hrline
{
	text-align:right;
	width:425px;
	margin-right:35px;
	float:right;
}
.hrline1
{
	text-align:right;
	width:425px;
	margin-right:35px;	
	display:none;
}
.hrlineg
{
	text-align:right;
	width:392px;
	margin-right:110px;
	float:right;
}
.hrline1g
{
	text-align:right;
	width:425px;
	margin-right:35px;
	display:none;
}
#dropDowns{
padding-top:20px;}















/*-------------------------------------Table Div Body Styles Page--------------------------------*/
.tableMain {
display:  table;
/*border-padding:5px;cellspacing:poor IE support for  this*/
border-collapse:separate;
width:768px;;
font-family:Arial Narrow, Helvetica, sans-serif;
font-size:11px;
color:#464a56;
}
/*---Header-----*/
.tableMain .headerCell1 {
	float:left;/*fix for  buggy browsers*/
	display:  table-cell;
	width:56px;
	padding:8px 0 0 0px;
	text-align:left;
}
.tableMain .headerCell2 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:466px;
padding:8px 0 0 10px;
text-align:left;

}
.tableMain .headerCell2g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:402px;
padding:8px 0 0 16px;
text-align:left;
}
.tableMain .headerCell3 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:66px;
padding:8px 0 0 0px;
text-align:right;
color:#79a759;
/*border-top:1px #000 solid;*/
}
.tableMain .headerCell4 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:68px;
padding:8px 0 0 0px;
text-align:right;
color:#79a759;
/*border-top:1px #000 solid;*/
}
.tableMain .headerCell5 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:68px;
padding:8px 5px 0 0px;
text-align:right;
color:#79a759;
/*border-top:1px #000 solid;*/
}
.tableMain .headerCell6 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:65px;
padding:8px 0 0 0px;
text-align:right;
color:#79a759;
/*border-top:1px #000 solid;*/
}
.tableMain .headerCell7 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:69px;
padding:8px 0 0 0px;
text-align:right;
color:#79a759;

}

/*------------*/
.tableMain .Alt-row .cell1, .tableMain .rowdivalt1 .cell1{
width:26px;
padding:4px 4px 0px 4px;
width:42px;
}
.tableMain .Alt-row .cell2g, .tableMain .rowdivalt1 .cell2g {
width:368px !important;
}

.tableMain .Alt-row .cell2, .tableMain .rowdivalt1 .cell2 {
width:426px !important;
}


.tableMain .Ylo-row .cell1{
width:46px;
padding:4px 4px 0px 4px;
}
.tableMain .Ylo-row .cell22g {
width:44px !important;
padding-left:10px;
}

.tableMain .row .cell1 {
padding:4px 0px 0px 20px  !important;
}
.tableMain .row .cell22g {
width:34px !important;
padding-left:10px;
}

.tableMain .row .cell22 {
width:90px !important;
padding-left:10px;
}

.tableMain .Ylo-row .cell1 {
padding:4px 0px 0px 10px  !important;
}
.tableMain .Ylo-row .cell22 {
width:100px !important;
padding-left:10px;
}
.tableMain .row .cell3, .tableMain .Ylo-row .cell3{
width:64px;}

.tableMain .row .cell3g, .tableMain .Ylo-row .cell3g{
width:62px;}




.tableMain .cell1 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:46px;
padding:4px 10px 0 10px;
color:#79a759;
font-weight:bold;
text-align:right;
font-size:9px;
}

.tableMain .cell2 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:410px;
padding-top:4px;
color:#0000ff;
font-weight:bold;
text-align:left;
overflow:hidden;
margin-left:10px;
}
.tableMain .cell2g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:352px;
padding-top:4px;
color:#0000ff;
font-weight:bold;
text-align:left;
overflow:hidden;
}

.tableMain .cell3 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:66px;
padding-top:4px;
color:#F00;
text-align:right;
}
.tableMain .cell3g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:66px;
padding-top:4px;
color:#F00;
text-align:right;
}


.tableMain .cell4 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:68px;
padding-top:4px;
color:#0000ff;
text-align:right;
}

.tableMain .cell5 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:68px;
padding-top:4px;
color:#0000ff;
text-align:right;
}

.tableMain .cell6 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:70px;
padding-top:4px;
color:#0000ff;
text-align:right;
}

.tableMain .cell7 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:69px;
padding-top:4px;
color:#0000ff;
text-align:right;
}







/*--------------------------------------------------------------*/

.tableMain .cell21 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:26px;
padding-top:4px;
color:#F00;
font-size:9px;
}
.tableMain .cell22 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:96px;
padding-top:4px;
color:#F00;
font-size:9px;
overflow:hidden;
}
.tableMain .cell22g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:40px;
padding-top:4px;
color:#F00;
font-size:8px;
overflow:hidden;
}

.tableMain .cell23 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#F00;
font-size:8px;
}
.tableMain .cell23new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
color:#F00;
font-size:8px;
}
.tableMain .cell2324 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:99px;
padding-top:4px;
color:#000;
font-weight:bold;
font-size:8px;
text-decoration:underline;
overflow:hidden;
padding-left:3px;
}
.tableMain .cell24 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#000;
font-size:8px;
}
.tableMain .cell24new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
color:#000;
font-size:8px;
}
.tableMain .cell25 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#F00;
font-size:8px;
}
.tableMain .cell25new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
color:#F00;
font-size:8px;
}
.tableMain .cell2526 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:104px;
padding-top:4px;
padding-left:6px;
/*padding-right:10px;*/
color:#000;
font-weight:bold;
font-size:9px;
text-decoration:underline;
overflow:hidden;
margin-right:2px;
}
.tableMain .cell26 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#000;
font-size:8px;
}
.tableMain .cell26new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
color:#000;
font-size:8px;
}
.tableMain .cell27 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#F00;
font-size:8px;
margin-right:2px;
}
.tableMain .cell27new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
color:#F00;
font-size:8px;
}
.tableMain .cell2728 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:104px;
padding-top:4px;
color:#000;
font-weight:bold;
font-size:9px;
text-decoration:underline;
overflow:hidden;
/*padding-left:6px;*/



}
.tableMain .cell28 {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#000;
font-size:8px;
}
.tableMain .cell28new {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:45px;
color:#000;
font-size:8px;
}
.tableMain .cell28g {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:52px;
padding-top:4px;
color:#000;
font-size:8px;
}


.tableMain .Ylo-row .cell21, .tableMain .Ylo-row .cell22, .tableMain .Ylo-row .cell21, .tableMain .Ylo-row .cell22g, .tableMain .Ylo-row .cell25, .tableMain .Ylo-row .cell27, .tableMain .Ylo-row .cell23{
	color:#000;
	
}	
.Ylo-row
{
	font-size:8px;
}
/*----------------------------------------*/
.tableMain .Header-row  {
display:  table-row;
width:auto;
height:30px;
/*color:#79a759;*/
margin-bottom:4px;
background-color:#CCCCCC;
font-weight:bold;
}

.clearboth{
clear:both;}
.tableMain .row  {
display:  none;
width:auto;
height:24px;
font-size:8px;
}
.tableMain .row1  {

width:auto;
height:24px;
}
.tableMain .Alt-row  {
display:table-row;

width:768px;
background-color:#e3ecf8;
height:24px;
}
.tableMain .Ylo-row  {
display:none;
width:768px;
background-color:#ffffcd;
height:24px;
}
/*-----------------------------------------------------Table Div End-------------------------------------*/

.range{
/*text-align:right;*/
width:100%;
color:#79A759;
border-top:1px #000 solid;
}
.rangeg{
text-align:right;
width:75%;
color:#79A759;
}

.display1{
}

.sessiondisplay{
	display:inherit;
}
.sessionnon{
	display:none;
}

.logoimage_main{
display: table; 
width: 728px; 
_position: relative; 
overflow: hidden; 
float:right;
margin-top:25px;
}
.logoimage_inner{
_position: absolute;
 _top: 50%; 
 display: table-cell; 
 vertical-align: middle;
 width:203px;
 text-align:right;
}
.logoimage_inner1{
_position: absolute;
 _top: 50%; 
 display: table-cell; 
 vertical-align: middle;
 text-align:left;
}
.email {
	padding:6px;
	font-family: verdana;
	font-size: 10px;
	font-weight:bold;
	color: #EEA500;
	padding-left:0px;
}
.email span:hover{
	 text-decoration:underline;	 
}
.excel {
	 padding:6px;
	 font-family: verdana;
	 font-size: 10px;
	 font-weight:bold;
	 color: #6CB83C;
	 text-decoration:none;	  
}
.excel span{
	 padding:6px;
	 font-family: verdana;
	 font-size: 10px;
	 font-weight:bold;
	 color: #6CB83C;
	 text-decoration:none;	 
}
.excel span:hover{
	 text-decoration:underline;	 
}